This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136660 - NetworkManager breaks IPv6 connectivity.
NetworkManager breaks IPv6 connectivity.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-21 11:08 EDT by David Woodhouse
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-18 13:39:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2004-10-21 11:08:50 EDT
Description of problem:
After deactivating my wired eth0 interface, then reactivating it, all
autoconfigured IPv6 addresses are gone.

Version-Release number of selected component (if applicable):
0.3.1-1

How reproducible:
100%

Steps to Reproduce:
1. Plug into a network with a route advertisement dæmon running.
2. See IPv6 automatically work and assign addresses
3. Switch devices with NetworkManager
4. See IPv6 not work.
Comment 1 Dan Williams 2005-02-18 13:39:02 EST
Should be fixed now with the application of your patches.

Note You need to log in before you can comment on or make changes to this bug.